Results 1 to 6 of 6

Thread: Nvidia problem with MS7.

  1. #1
    upscope NNTP User

    Default Nvidia problem with MS7.

    2.6.31-8-default #1 SMP 2009-09-15 11:30:09 +0200
    x86_64 x86_64 x86_64 GNU/Linux

    NVIDIA Driver Version: 185.18.36 (Installed Hard way)

    getting ready to upgrade to release MS8 but Nvidia
    repo is still giving following error when trying to
    install from Nvidia repo:

    #### YaST2 conflicts list - generated 2009-10-01
    13:24:15 ####

    nothing provides kernel(default:kernel_time) =
    737dc055885b5e6f needed by nvidia-gfxG02-kmp-
    default-185.18.36_2.6.27.29_0.1-6.1.x86_64

    [ ] do not install nvidia-gfxG02-kmp-
    default-185.18.36_2.6.27.29_0.1-6.1.x86_64

    #### YaST2 conflicts list END ###

    I have gotten this error for the last several
    Milestones. Have installed Nvidia driver the hardway
    and it works.

    Is the an 11.2 version somewhere or do i need to
    continue using the hard way?

    Do I need to uninstall the hard way version first?

    Thanks in advance

  2. #2
    upscope NNTP User

    Default Re: Nvidia problem with MS7.

    upscope wrote:

    > 2.6.31-8-default #1 SMP 2009-09-15 11:30:09 +0200
    > x86_64 x86_64 x86_64 GNU/Linux


    Forgot Nvidia card is GeForce 8400 GS (GPU 0)

    > NVIDIA Driver Version: 185.18.36 (Installed Hard

    way)
    >
    > getting ready to upgrade to release MS8 but Nvidia
    > repo is still giving following error when trying to
    > install from Nvidia repo:
    >
    > #### YaST2 conflicts list - generated 2009-10-01
    > 13:24:15 ####
    >
    > nothing provides kernel(default:kernel_time) =
    > 737dc055885b5e6f needed by nvidia-gfxG02-kmp-
    > default-185.18.36_2.6.27.29_0.1-6.1.x86_64
    >
    > [ ] do not install nvidia-gfxG02-kmp-
    > default-185.18.36_2.6.27.29_0.1-6.1.x86_64
    >
    > #### YaST2 conflicts list END ###
    >
    > I have gotten this error for the last several
    > Milestones. Have installed Nvidia driver the hardway
    > and it works.
    >
    > Is the an 11.2 version somewhere or do i need to
    > continue using the hard way?
    >
    > Do I need to uninstall the hard way version first?
    >
    > Thanks in advance



  3. #3

    Default Re: Nvidia problem with MS7.

    Noticed the same thing when trying to install the Nvidia Legacy drivers could not get them to work with new kernal. have temporarily at least reverted back to 11.1 on that machine.

  4. #4
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,926
    Blog Entries
    14

    Default Re: Nvidia problem with MS7.

    Quote Originally Posted by upscope View Post
    2.6.31-8-default #1 SMP 2009-09-15 11:30:09 +0200
    x86_64 x86_64 x86_64 GNU/Linux

    NVIDIA Driver Version: 185.18.36 (Installed Hard way)

    getting ready to upgrade to release MS8 but Nvidia
    repo is still giving following error when trying to
    install from Nvidia repo:

    #### YaST2 conflicts list - generated 2009-10-01
    13:24:15 ####

    nothing provides kernel(default:kernel_time) =
    737dc055885b5e6f needed by nvidia-gfxG02-kmp-
    default-185.18.36_2.6.27.29_0.1-6.1.x86_64

    [ ] do not install nvidia-gfxG02-kmp-
    default-185.18.36_2.6.27.29_0.1-6.1.x86_64

    #### YaST2 conflicts list END ###

    I have gotten this error for the last several
    Milestones. Have installed Nvidia driver the hardway
    and it works.

    Is the an 11.2 version somewhere or do i need to
    continue using the hard way?

    Do I need to uninstall the hard way version first?

    Thanks in advance
    This is another story why people should not run Milestone releases. There is no NVIDIA repo for the testing releases. You have installed the driver once, the hard way, and now you're trying to install through the repos as well, not noticing that the kernel version does not match.
    If the driver installed Ok the hard way, that should do.

    Disable the NVIDIA repo, for the future stick to stable
    releases, learn, learn, learn. The Milestones are for testing purposes. And testing is no use if you do not
    know what you're testing.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  5. #5
    Join Date
    Oct 2008
    Location
    Lakeland, Florida
    Posts
    235

    Default Re: Nvidia problem with MS7.

    If you saved the the 185.18.36 run file you can just upgrade to M8 and then boot to level 3 and install the driver the hard way again.

    The driver installer should take care of everything.
    P5N-E SLI, Core2Duo E6850 @ 3GHZ, 2 GB DDR2 800MHZ
    EVGA 8800GTS 320MB, 2x320GB HDD
    Arctic Cooling Freezer 7 Pro

  6. #6
    upscope NNTP User

    Default Re: Nvidia problem with MS7.

    markcynt wrote:

    >
    > If you saved the the 185.18.36 run file you can just upgrade to M8 and
    > then boot to level 3 and install the driver the hard way again.
    >
    > The driver installer should take care of everything.
    >
    >

    Thats what I have been doing. Will way to try YaST again after release
    when I do a clean install again.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •